
Madrigal - Task #272

Crear un instalador para el Interface de Jicamarca

11/19/2015 10:46 AM - Miguel Urco

Status: Closed Start date: 11/16/2015

Priority: Normal Due date: 11/16/2015

Assignee: Miguel Urco % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: version 1.0 Spent time: 0.00 hour

Description

Este instalador debería ser independiente del instalador principal de Madrigal, y debería ser instalado luego de instalar Madrigal.

Este instalador agrega los scripts usados por la Web de "Carga de Datos a Madrigal" y corrige la web principal de Madrigal para que

incluya los enlaces a la web de carga de datos y al intefaz personalizado de Jicamarca.

History

#1 - 11/19/2015 10:46 AM - Miguel Urco

- Status changed from New to Resolved

#2 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
